# Flow beginning

A special block that is the starting point of a flow.

This block creates a new fiber that will proceed immediately without pause.

This block doesn’t take any incoming (IN) connections since it’s the beginning, the first block of a flow.

## Options

- Title — title for this starting point, may be shown when starting the flow.
- Hidden — whether to hide this starting point from the list when starting the flow.
- Parallel launch — whether to start a new fiber even if it’s already running.

## Output variables

- Payload — variable to assign the payload passed from the starting app.
- Fiber URI — variable to assign the URI of the newly created fiber that begun with this block.

## Current values

- Flow URI — the URI for this beginning of the flow.